#!/usr/bin/python
#coding=utf8

from PyQt4.QtGui import QWidget,QDesktopWidget
from PyQt4.QtCore import Qt


from ui_qss.externDeviceQss import ExternDeviceQss

class ExternDevice (ExternDeviceQss):

    def __init__(self, parent=None):
        super(ExternDevice, self).__init__(parent)

if __name__ == "__main__":
    from PyQt4 import QtGui
    from os import environ
    environ["WIN_UI_IMAGES_PATH"]="../../../images"
    app = QtGui.QApplication([])
    win = ExternDevice()
    win.show()
    app.exec_()